Bug 588436 - Review Request: rubygem-httpclient - gives something like the functionality of libwww-perl (LWP) in Ruby
Summary: Review Request: rubygem-httpclient - gives something like the functionality o...
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: buildr
TreeView+ depends on / blocked
 
Reported: 2010-05-03 17:54 UTC by Adam Young
Modified: 2010-12-01 18:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-18 14:52:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Young 2010-05-03 17:54:18 UTC
Spec URL: http://github.com/admiyo/MySpecs/blob/master/rubygem-httpclient.spec
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-httpclient-2.1.5.2-1.young.src.rpm
Description: gives something like the functionality of libwww-perl (LWP) in Ruby.  This package is required for buildr

Comment 1 Michael Stahnke 2010-08-30 02:27:24 UTC
%ruby_sitelib is not used.  The line can be removed.
Summary should be capitalized. (First letter)
Description should also be capitalized. (First letter)

builds cleanly in mock

Comment 2 Jesus M. Rodriguez 2010-11-18 14:52:01 UTC
This initially started as a dependency for rubygem-buildr. It is no longer
needed for that. We can cancel this review.


Note You need to log in before you can comment on or make changes to this bug.